Problem mit epiphany/yelp und xulrunner

15/04/2009 - 17:36 von Marcus Habermehl | Report spam
Hallo.

Ich habe auf meinem LFS Gnome gebaut. Abgesehen von paar kleineren
Problemen funktioniert sogar alles.

Außer halt epiphany und yelp. Die wollen nàmlich überhaupt nicht starten.

yelp verabschiedet sich im Terminal immer mit:
Could not initialize gecko!

Bei epiphany ist es beinahe das Gleiche. Dort öffnet sich ein Dialog mit
der Nachricht:
Epiphany kann im Moment nicht verwendet werden, da die Initialisierung
von Mozilla gescheitert ist.

Ist hier jemanden dieses Problem bekannt und kennt eine Lösung? Google
hat mich nicht wirklich weiter gebracht.

Es betrifft diese Versionen:
epiphany 2.26.1
yelp 2.26.0
xulrunner 1.9.0.7

Mit der gleichen Version von xulrunner baue ich auch librsvg und
mplayerplug-in (beides Browser-Plugins). Bei den beiden Paketen gibt es
keine Probleme mit xulrunner-1.9.0.7.

Gruß
Marcus
 

Lesen sie die antworten

#1 Lars Bamberger
15/04/2009 - 18:33 | Warnen spam
Marcus Habermehl wrote:

Ich habe auf meinem LFS Gnome gebaut.



AOL

Abgesehen von paar kleineren
Problemen funktioniert sogar alles.



Nur Interesse halber, welche sind denn das? Ich kann nàmlich nicht klagen.

Es betrifft diese Versionen:
epiphany 2.26.1
yelp 2.26.0
xulrunner 1.9.0.7



Hm, ich habe von all diesen nur àltere Vesionen als deine installiert. Da
kann ich leider nicht helfen. (Aber danke schonmal für die Vorwarnung.)

Unabhàngig davon noch eine Anmerkung: Ich schaue mir immer sehr genau die
Ausgabe von configure an. Oftmals musste ich nàmlich einige Optionen oder
Umgebungsvariaben anpassen, damit deie gewünschte Funktionalitàt
hergestellt wurde.


Lars

Ähnliche fragen